ELFloader versions

Nick Burrett nick at sqrt.co.uk
Wed Jan 12 13:42:32 PST 2005


I'm trying to do some simple ELF executable testing with the ELFloader
module version 0.03 (22 Jan 2004).  Is this the correct or most recent
relese ?  The accompanying ChangeLog suggests 0.04 instead.

I'm at a loss to explain the mysterious system corruption that occurs with
loading ELF binaries compiled for RISC OS.  I'd like to get confirmation
on this version before continuing.

Nick.





More information about the gcc mailing list